RubyGems Navigation menu

httpi-adapter-openssl_gost 0.0.2

It uses OpenSSL `s_client` command to securely connect with server that requires usage of GOST algorithms and client certificates.

Versions:

  1. 0.0.2 - April 29, 2014 (9 KB)
  2. 0.0.1 - April 27, 2014 (8.5 KB)

Runtime Dependencies (1):

  • httpi ~> 2.0
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake ~> 10
  • Requirements:

    OpenSSL 1.0.0 and newer with GOST engine installed, enabled, and configured.

    Owners:

    Authors:

    • Andrey Novikov

    SHA 256 checksum:

    437d55feac3054d17c937e9b5a69bbae0e1b6616e4b4b42ab156c16bb8865eee

    Total downloads 3,649

    For this version 2,257

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: